function Print_Frequencies(Post)
%-------------------------------------------------------------------------%
% Function to write frequencies to file
%-------------------------------------------------------------------------%
%
% Programming by Arnkjell Loekke
% UCB / NTNU 2013
% email: lokke@stud.ntnu.no
%
%-------------------------------------------------------------------------%
fid = fopen('Natural Vibration Frequencies.txt','wt');
fprintf(fid,'Natural Vibration Frequencies (in Hz) of the Dam with Empty Reservoir are:\n\n');
fprintf(fid,' Mode   Frequency\n');
for i=1:length(Post.Vibration.Freq)
    fprintf(fid,'%5.0f%12.5f\n',i,Post.Vibration.Freq(i,1)/2/pi);
end
fclose(fid);

