function Print_MeshProp(NUMNP,NUMEL,NBASE)
%-------------------------------------------------------------------------%
% Function to output mesh data
%-------------------------------------------------------------------------%
%
% Programming by Arnkjell Loekke
% UCB / NTNU 2013
% email: lokke@stud.ntnu.no
%
%-------------------------------------------------------------------------%

fid = fopen('FEM Properties.txt','wt');
fprintf(fid,'2D FINITE ELEMENT MODEL PROPERTIES\n\n');
fprintf(fid,'The finite element idealiztaion is obtained by dividing the dam\n');
fprintf(fid,'cross-section into quadrilateral elements connected at the\n');
fprintf(fid,'nodal points. The dam cross-section is meshed by %3.0f\n',NUMEL);
fprintf(fid,'(%3.0f horizontal x %3.0f vertical) elements with %3.0f\n',(NBASE-1),(NUMEL/(NBASE-1)),NUMNP);
fprintf(fid,'(%3.0f horizontal x %3.0f vertical) nodal points. The first\n',NBASE,(NUMNP/NBASE));
fprintf(fid,'element and the first node is located at the upstream\n');
fprintf(fid,'face at the dam crest. Element and node numbers are increasing\n');
fprintf(fid,'in downstream and downward direction respectively.');  
fclose(fid);