function RUN_E1A
%-------------------------------------------------------------------------%
% Function to run EAGD-84 program file ONLY (NOT THE MATLAB MODULES!!)
% This function requires the input file to be ready made and present 
% in directory
%-------------------------------------------------------------------------%
%
% Programming by Arnkjell Loekke
% UCB / NTNU 2013
% email: lokke@stud.ntnu.no
%
%-------------------------------------------------------------------------%
%

% Check that necessary input files exists and execute program
if exist('input','file') ~= 2; 
    errordlg('Input file not found in directory, aborting','Error','modal')
    error('Input file not found in directory');
end
if exist('fort.80','file') ~= 2; 
    errordlg('fort.80 file not found in directory, aborting','Error','modal') 
    error('fort.80 file not found in directory');
end
    
% Close all open files, if any   
fclose all;

% Execute EAGD-84
system('E1A.exe');